<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on Unsplash</key>
	<string>di %@ su Unsplash</string>
	<key>Aperture</key>
	<string>Aperture</string>
	<key>Capture Date</key>
	<string>Data di acquisizione</string>
	<key>Creation Date</key>
	<string>Data di creazione</string>
	<key>Description</key>
	<string>Descrizione</string>
	<key>Exposure Time</key>
	<string>Tempo di esposizione</string>
	<key>Focal Length</key>
	<string>Lunghezza focale</string>
	<key>Image Size</key>
	<string>Dimensione immagine</string>
	<key>Location</key>
	<string>Luogo</string>
	<key>Photo</key>
	<string>Foto</string>
	<key>Photographer</key>
	<string>Fotografo</string>
	<key>Search</key>
	<string>Cerca</string>
	<key>Source</key>
	<string>Fonte</string>
	<key>any</key>
	<string>Qualsiasi</string>
	<key>black</key>
	<string>Scuro</string>
	<key>black_and_white</key>
	<string>B&amp;N</string>
	<key>blue</key>
	<string>Blu</string>
	<key>green</key>
	<string>Verde</string>
	<key>landscape</key>
	<string>Orizzontale</string>
	<key>magenta</key>
	<string>Rosa</string>
	<key>orange</key>
	<string>Arancione</string>
	<key>portrait</key>
	<string>Verticale</string>
	<key>purple</key>
	<string>Viola</string>
	<key>red</key>
	<string>Rosso</string>
	<key>squarish</key>
	<string>Quadrato</string>
	<key>teal</key>
	<string>Teal</string>
	<key>white</key>
	<string>Luminoso</string>
	<key>yellow</key>
	<string>Giallo</string>
</dict>
</plist>
